import TableSync_zh_CN_Base from './table-sync_zh_CN_base';

function getLocaleResource(){
    const TableSync_zh_CN_OwnData = {};
    const targetData = Object.assign(TableSync_zh_CN_Base(), TableSync_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;